Skip to main content
`Ctrl`+`K`

# get_read_trace

astropy.io.ascii.get_read_trace()

  Return a traceback of the attempted read formats for the last call to `read` where guessing was enabled. This is primarily for debugging.

  The return value is a list of dicts, where each dict includes the keyword args `kwargs` used in the read call and the returned `status`.

  Returns:
    trace `python:list` of `python:dict`

      Ordered list of format guesses and status